<?xml version="1.0" encoding="UTF-8"?>

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <head> Filmes </head>

    <body>
        <ui:composition template="../WEB-INF/template/template.xhtml">

            <ui:define name="content">

                <p:fieldset legend="Filme">
                    <p:panelGrid columns="2" id="painel">
                        <f:facet name="header">
                            Dados dos Filmes
                        </f:facet>
                        <p:tabView>
                        <p:tab title="Titulo">
                            <h:panelGrid columns="2" cellpadding="10">
                                <p:graphicImage name="#{nomeView.nome}" />
                                <h:outputText value="#{sinopsView.sinops}" />
                            </h:panelGrid>
                        </p:tab>
                        <p:tab title="Titulo">
                            <h:panelGrid columns="2" cellpadding="10">
                                <p:graphicImage name="#{nomeView.nome}" />
                                <h:outputText value="#{sinopsView.sinops}" />
                            </h:panelGrid>
                        </p:tab>
                        <p:tab title="Titulo">
                            <h:panelGrid columns="2" cellpadding="10">
                                <p:graphicImage name="#{nomeView.nome}" />
                                <h:outputText value="#{sinopsView.sinops}" />
                            </h:panelGrid>
                        </p:tab>
                        </p:tabView>
                    </p:panelGrid>

                </p:fieldset>
            </ui:define>


        </ui:composition>
    </body>
</html>